### Hierarchy

- MinorAxis

## Index

### Properties

- converter
- scale
- svgStyle

## Properties

### converter

converter: <internal>.MinorAxisConverter

An object that converts the labels of the minor axis for all 'scale' values. See the Help documentation for more information.

### scale

scale: string

Specifies the time scale used for the minor axis.

### svgStyle

svgStyle: object

The CSS style object defining any additional styling of the minor axis.

Generated using TypeDoc